Package org.eclipse.e4.ui.workbench.swt.util

# Class BindingProcessingAddon

java.lang.Object
org.eclipse.e4.ui.workbench.swt.util.BindingProcessingAddon

public class BindingProcessingAddon extends Object
Process contexts in the model, feeding them into the command service.

## Constructor Summary

Constructors
Constructor
Description
`BindingProcessingAddon()`

## Method Summary

Modifier and Type
Method
Description
`void`
`init()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BindingProcessingAddon

public BindingProcessingAddon()

## Method Details

### init

@PostConstruct public void init()